.param-cont{
    margin: 20px 0;
    &.actions{
        width: 100%;
        .heading{
            padding: 0 15px;
            margin-bottom: 30px;
        }
        .info {
            margin: 0;
        }
    }
}

input[type='radio']:last-of-type {
    cursor: pointer;
    & + label {
        padding-left: 5px;
        cursor: pointer;
    }
}

.remove-action{
    color: red;
    cursor: pointer;
}

.info {
    font-style: italic;
    font-size: 14px;
    margin-top: 8px;
}